uuid: d7368ad1-6dd6-4df5-a67b-1ceccb7d337b
langcode: en
status: true
dependencies:
  module:
    - node
id: node.additional_information
label: 'Additional Information'
description: ''
targetEntityType: node
cache: true
